@charset "utf-8";
/* CSS Document for Praisecorp July 08 */


/* Default HTML Styles **********/
*{
margin:0px;
padding:0px;
}
html{
height:100%;
margin:0px 0px 1px 0px;
}
body{
font-family:Arial, Helvetica, sans-serif;
font-size:76%;
line-height:1.5em;
color:#666666;
padding:2em 0px;
}
img{
border:none;
}
h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
margin: 0.5em 0; 
}
li,dd, ul, ol { 
margin-left:1em;
}
fieldset { 
padding:.5em; 
border:0px;
}
a{
text-decoration:none;
color:#0066CC;
}
a:hover{
text-decoration:underline;
}
h1, h2, h3, h4, h5, h6, .componentheading, .contentheading, .contentdescription{
font-weight:bold;
}
h1,.componentheading{
font-size:2em;
line-height:2em;
}
h2,.contentheading{
font-size:1.2em;
line-height:1.2em;
}
h3, .contentdescription{
font-size:1.1em;
}
h4{
font-size:1.1em;
}
h5{
font-size:1.1em;
}
h6{
font-size:1em;
font-weight:bold;
}
#footer,.small,.createdate,.modifydate,.mosimage_caption{
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}
.contentpaneopen, .blog{
width:100%;
}

/* Layout Styles */
.inside{
padding:10px;
}
.clr{
clear:both;
}
#wrapper{
width:870px;
margin:0px auto;
background:#CCCCCC;
}
#wrapper-inner{
background:#FFFFFF;
}
#wrapper-inner .inside{
padding:0px 10px;
}
#header{
border-bottom:1px solid #CCCCCC;
margin:0px 0px 5px 0px;
padding:0px 0px 10px 0px;
}
#logo{
float:left;
display:block;
width:800px;
height:135px;
background:url(../images/theme1/logo.png) no-repeat 0px 10px;
}
#flash{
float:right;
font-size:0.9em;
background:#EEEEEE;
width:60%;
}
#search{
float:left;
width:35%;
}
#login{
float:right;
width:60%;
text-align:right;
}
#navigation{
background:#333333;
}
#elements{
font-size:0.9em;
border-bottom:1px solid #CCCCCC;
padding:5px 0px 5px 0px;
margin:0px 0px 10px 0px;
}
#pathway{
float:left;
width:80%;
}
#syndicate{
float:right;
width:20%;
text-align:right;
}
#container{}
#top{
border-bottom:1px solid #CCCCCC;
padding:0px 0px 10px 0px;
margin:0px 0px 10px 0px;
}
#content{
float:left;
width:59%;
}
#sidebars{
float:right;
width:39%;
}
#topbar{
float:right;
clear:right;
width:39%;
}
#bottombar{
float:right;
clear:right;
width:39%;
}
#sidebar{
float:left;
width:49%;
}
#sidebar2{
float:right;
width:49%;
}
#footer{
color:#FFFFFF;
width:870px;
margin:0px auto;
padding:10px 0px;
}
#bottom{
border-top:1px solid #CCCCCC;
padding:10px 0px 0px 0px;
}
#adspace{
padding:10px 0px;
border-top:1px solid #CCCCCC;
}
#copy{
float:left;
width:40%;
}
#link{
float:right;
width:45%;
text-align:right;
}
#debug{
background:#FFFFFF;
padding:20px;
overflow:scroll;
margin:0px 0px 15px 0px;
}

/* Menu Styles */
#navigation ul{
padding:0px;
margin:0px;
list-style:none;
}
#navigation li{
padding:0px;
margin:0px;
list-style:none;
display:inline;
}
#navigation a:link, #navigation a:active, #navigation a:visited{
color:#FFFFFF;
display:block;
float:left;
padding:5px 10px;
}
#navigation a:hover, #navigation #current a{
color:#FFFFFF;
text-decoration:none;
background:#0066CC;
}
#link ul{
padding:0px;
margin:0px;
list-style:none;
}
#link li{
padding:0px;
margin:0px;
list-style:none;
display:inline;
}
#link a:link, #link a:active, #link a:visited{
color:#FFFFFF;
padding:0px 10px;
}
#link a:hover, #link #current a{
color:#CCCCCC;
}

/* Custom Module Styles **********/
#flash .inside{
padding:10px;
}
#flash .contentheading{
font-size:1.2em;
color:#000000;
border-bottom:1px dotted #CCCCCC;
}
#flash .contentheading a:link, #flash .contentheading a:active, #flash .contentheading a:visited{
color:#000000;
}
#flash .contentheading a:hover{
color:#333333;
}
#flash a.readon:link, #flash a.readon:active, #flash a.readon:visited{
display:block;
clear:both;
float:left;
padding:0px 5px 0px 5px;
margin:0px;
background:#CCCCCC;
border-top:1px solid #F8F8F8;
border-left:1px solid #F8F8F8;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
text-transform:lowercase;
color:#000000;
}
#flash a.readon:hover{
background:#EEEEEE;
color:#666666;
text-decoration:none;
}
/* Login Module */
#login{
float:right;
text-align:right;
width:60%;
}
#login #form-login .button{
padding:3px 5px 3px 5px;
background:#CCCCCC;
border-top:1px solid #F8F8F8;
border-left:1px solid #F8F8F8;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
text-transform:lowercase;
color:#000000;
}
#login #form-login .inputbox{
padding:3px 5px 4px 5px;
background:#FFFFFF;
border-top:1px solid #EEEEEE;
border-left:1px solid #EEEEEE;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#000000;
}
/* Search Module */
#search{
float:left;
width:35%;
}
#search .inputbox{
padding:3px 5px 4px 5px;
background:#FFFFFF;
border-top:1px solid #EEEEEE;
border-left:1px solid #EEEEEE;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#000000;
}

/* Defualt Joomla Styles **********/
#container .moduletable, #container .moduletable_menu, #container .moduletable_text, #container .moduletable-ms1, #container .moduletable-ms2, #container .moduletable-ms3{
padding:0px 10px;
margin:0px 0px 10px 0px;
border:1px solid #CCCCCC;
}
#container .moduletable table{
border-collapse:collapse;
}
#container .moduletable h3, #container .moduletable_menu h3, #container .moduletable_text h3, #container .moduletable-ms1 h3, #container .moduletable-ms2 h3, #container .moduletable-ms3 h3{
padding:5px 10px;
margin:0px -10px 5px -10px;
border-bottom:1px solid #CCCCCC;
color:#FFFFFF;
line-height:1em;
}
#container .moduletable h3{
background:url(../images/theme1/ms1.png) repeat-y 0px 0px #333333;
}
#container .moduletable_menu h3{
background:url(../images/theme1/ms2.png) repeat-y 0px 0px #0066CC;
}
#container .moduletable_text h3{
background:url(../images/theme1/ms3.png) repeat-y 0px 0px #99CC00;
}
#container .moduletable-ms1 h3{
background:url(../images/theme1/ms1.png) repeat-y 0px 0px #333333;
}
#container .moduletable-ms2 h3{
background:url(../images/theme1/ms2.png) repeat-y 0px 0px #0066CC;
}
#container .moduletable-ms3 h3{
background:url(../images/theme1/ms3.png) repeat-y 0px 0px #99CC00;
}
/* Latest News Module */
ul.latestnews {
margin:0px 0px 10px 0px;
padding:0px;
list-style:none;
}
ul.latestnews li {
margin:0px;
padding:0px;
list-style:none;
}
ul.latestnews a{
display:block;
background:url(../images/theme1/page.png) no-repeat 0px 9px;
padding:5px 0px 5px 20px;
border-bottom:1px dotted #CCCCCC;
}
/* Popular Module */
ul.mostread {
margin:0px 0px 10px 0px;
padding:0px;
list-style:none;
}
ul.mostread li {
margin:0px;
padding:0px;
list-style:none;
}
ul.mostread a{
display:block;
background:url(../images/theme1/page.png) no-repeat 0px 9px;
padding:5px 0px 5px 20px;
border-bottom:1px dotted #CCCCCC;
}
/* Login Module */
#container #form-login ul{
padding:0px;
margin:0px;
list-style:none;
}
#container #form-login li{
padding:0px;
margin:0px;
list-style:none;
}
#container #form-login ul a{
display:block;
border-bottom:1px dotted #CCCCCC;
padding:5px 10px 5px 5px;
background:url(../images/theme1/menu.png) no-repeat 100% 50%;
}
#container #form-login ul a:hover{
background:url(../images/theme1/menu_active.png) no-repeat 100% 50%;
}
#container #modlgn_username, #container #modlgn_passwd{
padding:3px 5px 4px 5px;
background:#FFFFFF;
border-top:1px solid #EEEEEE;
border-left:1px solid #EEEEEE;
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
color:#000000;
width:98%;
}
/* Menu Module */
#container div.moduletable_menu ul{
margin:0px 0px 10px 0px;
padding:0px;
list-style:none;
}
#container div.moduletable_menu li{
margin:0px;
padding:0px;
list-style:none;
}
#container div.moduletable_menu a:link, #container div.moduletable_menu a:active, #container div.moduletable_menu a:visited{
display:block;
border-bottom:1px dotted #CCCCCC;
padding:5px 10px 5px 5px;
background:url(../images/theme1/menu.png) no-repeat 100% 50%;
}
#container div.moduletable_menu a:hover, #container div.moduletable_menu li.active a{
background:url(../images/theme1/menu_active.png) no-repeat 100% 50%;
}
#container div.moduletable_menu ul ul{
color:#999999;
margin:0px 0px 0px 10px;
padding:0px;
list-style:square;
}
#container div.moduletable_menu ul ul li{
list-style:square;
margin:0px 0px 0px 10px;
}
#container div.moduletable_menu ul ul a:link, #container div.moduletable_menu ul ul a:active, #container div.moduletable_menu ul ul a:visited{
border:none;
background-image:none;
}
/* Banner Module */
.bannergroup{
text-align:center;
}
/* Banner Text Ad Module */
.moduletable_text .bannerheader{
display:block;
font-weight:bold;
border-bottom:1px solid #CCCCCC;
padding:5px;
}
.moduletable_text .banneritem_text{
padding:10px 0px 10px 0px;
border-bottom:1px dotted #CCCCCC;
}
/* Polls Module */
.pollstableborder{
width:100%;
border-collapse:collapse;
margin:0px 0px 10px 0px;
}
.poll thead{
font-weight:bold;
}
.poll thead td{
padding:5px;
border-bottom:1px solid #CCCCCC;
}
.pollstableborder td{
vertical-align:middle;
padding:3px;
}
.pollstableborder .sectiontableentry1{
text-align:left;
border-bottom:1px dotted #CCCCCC;
}
.pollstableborder td.sectiontableentry2{
text-align:left;
border-bottom:1px dotted #CCCCCC;
}
/* Content */
.button{
padding:3px 5px 3px 5px;
background:#CCCCCC;
border-top:1px solid #F8F8F8;
border-left:1px solid #F8F8F8;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
text-transform:lowercase;
color:#000000;
}
.readon{
padding:3px 5px;
margin:5px 0px;
background:#CCCCCC;
border-top:1px solid #F8F8F8;
border-left:1px solid #F8F8F8;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
text-transform:lowercase;
color:#000000;
display:block;
float:left;
}
.contentpaneopen{
width:100%;
}
.article_separator{
border-bottom:1px dotted #CCCCCC;
display:block;
margin:0px 0px 10px 0px;
}
.article_column{
padding:0px 10px 0px 0px;
}
.column_separator{
padding:0px 0px 0px 10px;
}
.contentpane ul{
margin:0px;
padding:10px;
list-style:none;
border:1px solid #EEEEEE;
}
.contentpane li{
margin:0px 0px 10px 0px;
padding:0px;
list-style:none;
}
.contentpane a.category, a.category{}
.contentpane form table{
width:100%;
}
.contentpane input.inputbox{
border-top:#CCCCCC 1px solid;
border-left:#CCCCCC 1px solid;
border-right:#EEEEEE 1px solid;
border-bottom:#EEEEEE 1px solid;
padding:5px;
margin:0px 0px 5px 0px;
}
.contentpane select.inputbox{
border-top:#CCCCCC 1px solid;
border-left:#CCCCCC 1px solid;
border-right:#EEEEEE 1px solid;
border-bottom:#EEEEEE 1px solid;
}
.contentpane .contentdescription{
color:#666666;
padding:10px 0px;
}
.contentpane .sectiontableheader{
font-weight:bold;
text-align:left;
padding:10px 3px;
border-top:1px solid #EEEEEE;
background:#F7F7F7;
}
.contentpane tr.sectiontableentry1 td{
text-align:left;
padding:10px 3px;
border-top:1px solid #EEEEEE;
}
.contentpane tr.sectiontableentry1 td a{}
.contentpane tr.sectiontableentry2 td{
text-align:left;
padding:10px 3px;
border-top:1px solid #EEEEEE;
}
.contentpane tr.sectiontableentry2 td a{}
.contenttoc{
width:40%;
margin:0px 0px 15px 15px;
border:1px solid #EEEEEE;
background:#FFFFFF;
}
.contenttoc th{
background:#F7F7F7;
border-bottom:1px solid #EEEEEE;
text-align:left;
padding:10px 5px;
}
.contenttoc .toclink{
display:block;
padding:5px 10px;
}
.pagenavbar{
text-align:center;
background:#F7F7F7;
padding:10px;
border:1px solid #EEEEEE;
}
.blog_more{
padding:15px;
border:1px solid #EEEEEE;
background:#F7F7F7;
margin:10px 0px;
}
.blog_more ul{
background:#FFFFFF;
border-top:#CCCCCC 1px solid;
border-left:#CCCCCC 1px solid;
border-right:#EEEEEE 1px solid;
border-bottom:#EEEEEE 1px solid;
padding:5px;
margin:0px;
list-style:none;
}
.blog_more li{
margin:0px;
padding:0px;
list-style:none;
}
#message {
margin-bottom: 10px;
}

/* System Messages */
#system-message    {
margin-bottom: 0px;
padding: 0;
}
#system-message dt { 
font-weight: bold; 
}
#system-message dd { 
margin: 0; font-weight: bold; text-indent: 30px; 
}
#system-message dd ul {
color: #0055BB;
list-style: none;
margin: 0px;
padding: 10px;
background: #D8E5F8 url(../images/status-info.png) no-repeat 10px 50%;
border-top: 3px solid #629DE3;
border-bottom: 3px solid #629DE3;
}
#system-message dt.message { 
display: none; 
}
#system-message dd.message {}
#system-message dt.error { 
display: none; 
}
#system-message dd.error ul {
color: #c00;
margin: 0px;
list-style: none;
background: #FFD6D6 url(../images/status-alert.png) no-repeat 10px 50%;
border-top: 3px solid #DE7A7B;
border-bottom: 3px solid #DE7A7B;
}
#system-message dt.notice { 
display: none; 
}
#system-message dd.notice ul {
color: #DCA33C;
margin: 0px;
list-style: none;
background: #FEF6D8 url(../images/status-note.png) no-repeat 10px 50%;
border-top: 3px solid #F0DC7E;
border-bottom: 3px solid #F0DC7E;
}

/* Contact Form */
#emailForm{
padding:15px;
border:1px solid #EEEEEE;
background:#F7F7F7;
}
#emailForm #contact_name, #emailForm #contact_email, #emailForm #contact_subject, #emailForm #contact_text{
width:95%;
border-top:#CCCCCC 1px solid;
border-left:#CCCCCC 1px solid;
border-right:#EEEEEE 1px solid;
border-bottom:#EEEEEE 1px solid;
padding:5px;
}
#emailForm label {
font-weight:bold;
}
#emailForm .button{
padding:3px 5px 3px 5px;
background:#CCCCCC;
border-top:1px solid #F8F8F8;
border-left:1px solid #F8F8F8;
border-bottom:1px solid #999999;
border-right:1px solid #999999;
text-transform:lowercase;
color:#000000;
}

/*Typography Styles*/
blockquote {
padding:10px 0px 10px 50px;
}
blockquote .close {
padding:10px 50px 10px 0px;
}
pre {
font-size:1em;
padding:10px;
}
span.alert, span.info, span.download, span.note {
display: block;
padding: 10px 10px 10px 45px;
margin: 15px 0;	
}
ul.bullet1, ul.bullet2, ul.bullet3, ul.bullet4{
padding-left: 10px;
margin-left: 0;
}
ul.bullet1 li,  ul.bullet2 li, ul.bullet3 li, ul.bullet4 li{ 
list-style: none;
margin-left: 0;
padding-bottom: 3px;
margin-bottom: 5px;
padding-left: 24px;
}
blockquote {
background: #F8F8F8 url(../images/quoteopen.png) no-repeat 0px 0px;
}
blockquote .close {
background:url(../images/quoteclose.png) no-repeat 100% 100%;
}
pre {
background-color:#F8F8F8;
}
span.alert {
color: #c00;
border-top: 3px solid #fe7b7a;
border-bottom: 3px solid #fe7b7a;
background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;
}
span.info {
color: #0055BB;
border-top: 3px solid #629de3;
border-bottom: 3px solid #629de3;
background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;
}
span.note {
color: #B79000;
border-top: 3px solid #fde179;
border-bottom: 3px solid #fde179;
background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;
}
span.download {
color: #57861A;
border-top: 3px solid #c2df88;
border-bottom: 3px solid #c2df88;
background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;
}
ul.bullet1 li {
background: url(../images/bullet1.png) 4px 4px no-repeat;
}
ul.bullet2 li {
background: url(../images/bullet2.png) 4px 4px no-repeat;
}
ul.bullet3 li {
background: url(../images/bullet3.png) 4px 4px no-repeat;
}
ul.bullet4 li {
background: url(../images/bullet4.png) 4px 4px no-repeat;
}